body {
	background-color: #03173c;
	width: 50%;
	margin: auto;
	padding: 10px 0px 10px 0px;
}
.wrapper {
	background-color: #dbff00;
	/*WrapperColour*/
	padding: 10px 10px 20px 10px;
}
nav {
	background-color: #570e28;
	width: 98%;
	margin: auto;
}
nav ul {
	list-style-type: none;
	padding: 0;
	display: flex;
	text-align: center;
}
nav a {
	text-decoration: none;
	color: white;
	display: block;
	padding: 4%;
	font-family: 'impact';
	font-size: 170%;
}
nav a:hover {
	background-color: #3a091a;
}
nav li {
	flex: 1 1 0;
}

/*HomePage*/

.banner {
	width: 98%;
	margin-left: 1%;
	margin-top: 10px;
}
.content {
	background-color: #32496b;
	border: 1px solid black;
	width: 98%;
	margin: 0 auto;
}
.image {
	width: 90%;
	margin-left: 5%;
	border: 1px solid black;
}
.header a {
	text-decoration: none;
	font-family: 'Oswald';
	font-size: 130%;
	color: white;
}
.header {
	text-align: center;
}
.header2 {
	text-align: center;
	font-family: 'Oswald';
	font-size: 120%;
	color: white;
}
.text {
	text-align: left;
	margin-left: 10px;
	color: white;
	margin-right: 10px;
	font-family: 'Oswald';
}
.mainfooter {
	background-color: white;
	border: 2px solid black;
	margin-right: 10px;
	margin-left: 10px;
	margin-bottom: 15px;
	margin-top: 10px;
	height: 25px;
}
.footer {
	text-align: center;
	margin: 0 auto;
	margin-top: 4px;
}
th {
	font-family: 'Oswald';
	color: white;
	font-size: 15px;
	text-align: center;
}
td {
	font-family: 'Oswald';
	color: white;
	text-align: center;
}

/*ContactPage*/

.contact {
	font-family: 'Oswald';
	font-size: 30px;
	color: white;
	text-align: center;
}
.email {
	font-family: 'Oswald';
	font-size: 20px;
	color: white;
	text-align: center;
}
.address {
	font-family: 'Oswald';
	font-size: 20px;
	color: white;
	text-align: center;
}
.telephone {
	font-family: 'Oswald';
	font-size: 20px;
	color: white;
	text-align: center;
}


/*SchedulePage*/

.table {
	width: 100%;
}


table {
	border-collapse: collapse;
	width: 100%;
	padding: 10px;
}
th, td {
	padding: 8px;
	text-align: left;
	border-bottom: 1px solid #ddd;
	text-align: center;
	font-size: 16px;
}
tr:hover {
	background-color: #570e28
}
.waicol {
	text-decoration: none;
	color: white;
}
.chanel {
	text-decoration: none;
	color: white;
}
.kuranui {
	text-decoration: none;
	color: white;
}